<resources>
 <string name="DeptNameFont" value="Futura8"/>
 <colorf name="DeptNameColor" r="0" g="0" b="0" a="1"/>
 <string name="LevelNameFont" value="Futura7"/>
 <colorf name="LevelNameColor" r="0.059" g="0.439" b="0.409" a="1"/>
 <image name="LevelIntroBackground" src="level_intro_bg_Housewares"/>
 <image name="AdSign" src="housewares_ad"/>
 <image name="BannerAdSign" src="housewares_ad_big"/>
 <image name="EndlessBackgroundOverlay" src="background_overtime_housewares"/>
 <image name="DepartmentPoster" src="poster_housewares"/>
 <imagelist name="PauseButtonImages">
  <image src="button_housewares_pause_normal"/>
  <image src="button_housewares_pause_normal"/>
  <image src="button_housewares_pause_pressed"/>
 </imagelist>
 <imagelist name="ConveyerBeltBase">
  <image src="belt_base_housewares"/>
 </imagelist>
 <imagelist name="ConveyerBeltUnit">
  <image src="belt_unit"/>
 </imagelist>
 <imagelist name="ConveyerStartNormal">
  <image src="belt_front_normal_housewares"/>
 </imagelist>
 <imagelist name="ConveyerStartStopper">
  <image src="belt_front_stopper_housewares"/>
 </imagelist>
 <imagelist name="ConveyerEnd">
  <image src="belt_end_housewares"/>
 </imagelist>
 <imagelist name="ConveyerTrash">
  <image src="belt_trash_housewares"/>
 </imagelist>
 <imagelist name="ConveyerBlade">
  <image src="belt_blade"/>
 </imagelist>
 <imagelist name="ConveyerSpeedupImages">
  <image src="belt_speed_housewares"/>
  <image src="belt_speedpressed_housewares"/>
  <image src="belt_speed_disabled_housewares"/>
 </imagelist>
 <image name="GameBackground" src="Housewares-background"/>
 <image name="BlueRequest" src="blue_request"/>
 <image name="RedRequest" src="red_request"/>
 <image name="GreenRequest" src="green_request"/>
 <image name="YellowRequest" src="yellow_request"/>
 <image name="1x1Request" src="housewares_1x1_request"/>
 <image name="1x2Request" src="housewares_1x2_request"/>
 <image name="1x3Request" src="housewares_1x3_request"/>
 <image name="1x4Request" src="housewares_1x4_request"/>
 <image name="2x2Request" src="housewares_2x2_request"/>
 <image name="2x3Request" src="housewares_2x3_request"/>
 <image name="2x4Request" src="housewares_2x4_request"/>
 <image name="3x3Request" src="housewares_3x3_request"/>
 <image name="3x4Request" src="housewares_3x4_request"/>
 <image name="BackwardsLRequest" src="housewares_BackwardsL_request"/>
 <image name="CornerRequest" src="housewares_Corner_request"/>
 <image name="CrossRequest" src="housewares_Cross_request"/>
 <image name="LBigRequest" src="housewares_LBig_request"/>
 <image name="SRequest" src="housewares_S_request"/>
 <image name="TRequest" src="housewares_T_request"/>
 <image name="ThumbLRequest" src="housewares_ThumbL_request"/>
 <image name="ThumbLBigRequest" src="housewares_ThumbLBig_request"/>
 <image name="ThumbRRequest" src="housewares_ThumbR_request"/>
 <image name="ThumbRBigRequest" src="housewares_ThumbRBig_request"/>
 <image name="ZRequest" src="housewares_Z_request"/>
 <imagelist name="Blue1x1Images">
  <image src="housewares_blue_1x1" rotations="4"/>
 </imagelist>
 <imagelist name="Blue1x2Images">
  <image src="housewares_blue_1x2" rotations="4"/>
 </imagelist>
 <imagelist name="Blue1x3Images">
  <image src="housewares_blue_1x3" rotations="4"/>
 </imagelist>
 <imagelist name="Blue1x4Images">
  <image src="housewares_blue_1x4" rotations="4"/>
 </imagelist>
 <imagelist name="Blue2x2Images">
  <image src="housewares_blue_2x2" rotations="4"/>
 </imagelist>
 <imagelist name="Blue2x3Images">
  <image src="housewares_blue_2x3" rotations="4"/>
 </imagelist>
 <imagelist name="Blue2x4Images">
  <image src="housewares_blue_2x4" rotations="4"/>
 </imagelist>
 <imagelist name="Blue3x3Images">
  <image src="housewares_blue_3x3" rotations="4"/>
 </imagelist>
 <imagelist name="Blue3x4Images">
  <image src="housewares_blue_3x4" rotations="4"/>
 </imagelist>
 <imagelist name="BlueBackwardsLImages">
  <image src="housewares_blue_BackwardsL" rotations="4"/>
 </imagelist>
 <imagelist name="BlueCornerImages">
  <image src="housewares_blue_Corner" rotations="4"/>
 </imagelist>
 <imagelist name="BlueCrossImages">
  <image src="housewares_blue_Cross" rotations="4"/>
 </imagelist>
 <imagelist name="BlueLBigImages">
  <image src="housewares_blue_LBig" rotations="4"/>
 </imagelist>
 <imagelist name="BlueSImages">
  <image src="housewares_blue_S" rotations="4"/>
 </imagelist>
 <imagelist name="BlueTImages">
  <image src="housewares_blue_T" rotations="4"/>
 </imagelist>
 <imagelist name="BlueThumbLImages">
  <image src="housewares_blue_ThumbL" rotations="4"/>
 </imagelist>
 <imagelist name="BlueThumbLBigImages">
  <image src="housewares_blue_ThumbLBig" rotations="4"/>
 </imagelist>
 <imagelist name="BlueThumbRImages">
  <image src="housewares_blue_ThumbR" rotations="4"/>
 </imagelist>
 <imagelist name="BlueThumbRBigImages">
  <image src="housewares_blue_ThumbRBig" rotations="4"/>
 </imagelist>
 <imagelist name="BlueZImages">
  <image src="housewares_blue_Z" rotations="4"/>
 </imagelist>
 <imagelist name="Red1x1Images">
  <image src="housewares_red_1x1" rotations="4"/>
 </imagelist>
 <imagelist name="Red1x2Images">
  <image src="housewares_red_1x2" rotations="4"/>
 </imagelist>
 <imagelist name="Red1x3Images">
  <image src="housewares_red_1x3" rotations="4"/>
 </imagelist>
 <imagelist name="Red1x4Images">
  <image src="housewares_red_1x4" rotations="4"/>
 </imagelist>
 <imagelist name="Red2x2Images">
  <image src="housewares_red_2x2" rotations="4"/>
 </imagelist>
 <imagelist name="Red2x3Images">
  <image src="housewares_red_2x3" rotations="4"/>
 </imagelist>
 <imagelist name="Red2x4Images">
  <image src="housewares_red_2x4" rotations="4"/>
 </imagelist>
 <imagelist name="Red3x3Images">
  <image src="housewares_red_3x3" rotations="4"/>
 </imagelist>
 <imagelist name="Red3x4Images">
  <image src="housewares_red_3x4" rotations="4"/>
 </imagelist>
 <imagelist name="RedBackwardsLImages">
  <image src="housewares_red_BackwardsL" rotations="4"/>
 </imagelist>
 <imagelist name="RedCornerImages">
  <image src="housewares_red_Corner" rotations="4"/>
 </imagelist>
 <imagelist name="RedCrossImages">
  <image src="housewares_red_Cross" rotations="4"/>
 </imagelist>
 <imagelist name="RedLBigImages">
  <image src="housewares_red_LBig" rotations="4"/>
 </imagelist>
 <imagelist name="RedSImages">
  <image src="housewares_red_S" rotations="4"/>
 </imagelist>
 <imagelist name="RedTImages">
  <image src="housewares_red_T" rotations="4"/>
 </imagelist>
 <imagelist name="RedThumbLImages">
  <image src="housewares_red_ThumbL" rotations="4"/>
 </imagelist>
 <imagelist name="RedThumbLBigImages">
  <image src="housewares_red_ThumbLBig" rotations="4"/>
 </imagelist>
 <imagelist name="RedThumbRImages">
  <image src="housewares_red_ThumbR" rotations="4"/>
 </imagelist>
 <imagelist name="RedThumbRBigImages">
  <image src="housewares_red_ThumbRBig" rotations="4"/>
 </imagelist>
 <imagelist name="RedZImages">
  <image src="housewares_red_Z" rotations="4"/>
 </imagelist>
 <imagelist name="Green1x1Images">
  <image src="housewares_green_1x1" rotations="4"/>
 </imagelist>
 <imagelist name="Green1x2Images">
  <image src="housewares_green_1x2" rotations="4"/>
 </imagelist>
 <imagelist name="Green1x3Images">
  <image src="housewares_green_1x3" rotations="4"/>
 </imagelist>
 <imagelist name="Green1x4Images">
  <image src="housewares_green_1x4" rotations="4"/>
 </imagelist>
 <imagelist name="Green2x2Images">
  <image src="housewares_green_2x2" rotations="4"/>
 </imagelist>
 <imagelist name="Green2x3Images">
  <image src="housewares_green_2x3" rotations="4"/>
 </imagelist>
 <imagelist name="Green2x4Images">
  <image src="housewares_green_2x4" rotations="4"/>
 </imagelist>
 <imagelist name="Green3x3Images">
  <image src="housewares_green_3x3" rotations="4"/>
 </imagelist>
 <imagelist name="Green3x4Images">
  <image src="housewares_green_3x4" rotations="4"/>
 </imagelist>
 <imagelist name="GreenBackwardsLImages">
  <image src="housewares_green_BackwardsL" rotations="4"/>
 </imagelist>
 <imagelist name="GreenCornerImages">
  <image src="housewares_green_Corner" rotations="4"/>
 </imagelist>
 <imagelist name="GreenCrossImages">
  <image src="housewares_green_Cross" rotations="4"/>
 </imagelist>
 <imagelist name="GreenLBigImages">
  <image src="housewares_green_LBig" rotations="4"/>
 </imagelist>
 <imagelist name="GreenSImages">
  <image src="housewares_green_S" rotations="4"/>
 </imagelist>
 <imagelist name="GreenTImages">
  <image src="housewares_green_T" rotations="4"/>
 </imagelist>
 <imagelist name="GreenThumbLImages">
  <image src="housewares_green_ThumbL" rotations="4"/>
 </imagelist>
 <imagelist name="GreenThumbLBigImages">
  <image src="housewares_green_ThumbLBig" rotations="4"/>
 </imagelist>
 <imagelist name="GreenThumbRImages">
  <image src="housewares_green_ThumbR" rotations="4"/>
 </imagelist>
 <imagelist name="GreenThumbRBigImages">
  <image src="housewares_green_ThumbRBig" rotations="4"/>
 </imagelist>
 <imagelist name="GreenZImages">
  <image src="housewares_green_Z" rotations="4"/>
 </imagelist>
 <imagelist name="Yellow1x1Images">
  <image src="housewares_yellow_1x1" rotations="4"/>
 </imagelist>
 <imagelist name="Yellow1x2Images">
  <image src="housewares_yellow_1x2" rotations="4"/>
 </imagelist>
 <imagelist name="Yellow1x3Images">
  <image src="housewares_yellow_1x3" rotations="4"/>
 </imagelist>
 <imagelist name="Yellow1x4Images">
  <image src="housewares_yellow_1x4" rotations="4"/>
 </imagelist>
 <imagelist name="Yellow2x2Images">
  <image src="housewares_yellow_2x2" rotations="4"/>
 </imagelist>
 <imagelist name="Yellow2x3Images">
  <image src="housewares_yellow_2x3" rotations="4"/>
 </imagelist>
 <imagelist name="Yellow2x4Images">
  <image src="housewares_yellow_2x4" rotations="4"/>
 </imagelist>
 <imagelist name="Yellow3x3Images">
  <image src="housewares_yellow_3x3" rotations="4"/>
 </imagelist>
 <imagelist name="Yellow3x4Images">
  <image src="housewares_yellow_3x4" rotations="4"/>
 </imagelist>
 <imagelist name="YellowBackwardsLImages">
  <image src="housewares_yellow_BackwardsL" rotations="4"/>
 </imagelist>
 <imagelist name="YellowCornerImages">
  <image src="housewares_yellow_Corner" rotations="4"/>
 </imagelist>
 <imagelist name="YellowCrossImages">
  <image src="housewares_yellow_Cross" rotations="4"/>
 </imagelist>
 <imagelist name="YellowLBigImages">
  <image src="housewares_yellow_LBig" rotations="4"/>
 </imagelist>
 <imagelist name="YellowSImages">
  <image src="housewares_yellow_S" rotations="4"/>
 </imagelist>
 <imagelist name="YellowTImages">
  <image src="housewares_yellow_T" rotations="4"/>
 </imagelist>
 <imagelist name="YellowThumbLImages">
  <image src="housewares_yellow_ThumbL" rotations="4"/>
 </imagelist>
 <imagelist name="YellowThumbLBigImages">
  <image src="housewares_yellow_ThumbLBig" rotations="4"/>
 </imagelist>
 <imagelist name="YellowThumbRImages">
  <image src="housewares_yellow_ThumbR" rotations="4"/>
 </imagelist>
 <imagelist name="YellowThumbRBigImages">
  <image src="housewares_yellow_ThumbRBig" rotations="4"/>
 </imagelist>
 <imagelist name="YellowZImages">
  <image src="housewares_yellow_Z" rotations="4"/>
 </imagelist>
</resources>
